a {
  cursor: pointer;
}
a:focus {
  outline: 0;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
em {
  font-style: italic;
}
li {
  list-style: none;
}
caption, th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before, q:after {
  content: '';
}
abbr, acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  outline-style: none;
  outline-width: 0pt;
}
legend {
  color: #000;
}
a:focus {
  -moz-outline-style: none;
  border: 0px;
}
strong {
  font-weight: bold;
}
/* Vars */
/*12px*/
/*13px*/
/*14px*/
/*15px*/
/*16px*/
/*18px*/
/*20px*/
/* Headings */
/* Body copy */
/*background-color: #;*/
/*input background color*/
/* Main theme colour colour */
/*dark color */
/*links color*/
/* hover color */
/*light color, when on dark background */
/*footer color*/
/*footer hover color*/
/*headings color*/
/*headings color*/
/* required color */
/* lighter required color, for input fields*/
/* bar color */
/*alternate row background color */
/*lighter */
/*border color*/
/*border darker color*/
/*border*/
/*thumbnails color*/
/*thumbnails inner color*/
/*10px*/
/*5px*/
/*2px*/
* {
  font-family: Arial;
}
html, body {
  color: #666666;
}
body {
  margin: auto;
}
a {
  color: #bfca2f;
  text-decoration: none;
}
a:hover {
  color: #000000;
  text-decoration: underline;
}
a img {
  border: 0px;
}
p {
  display: block;
  padding-bottom: 10px;
}
div,
td,
th,
span,
input,
textarea,
select {
  font-size: 11px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial;
}
h1 {
  font-size: 18px;
  
}
h2 {
  font-size: 15px;
}
h3 {
  font-size: 14px;
}
h4 {
  font-size: 13px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 11px;
}
body {
  background-image: url(images/bk.jpg);
  background-position: left top;
  background-repeat: repeat-x;
  background-color: #ffffff;
}
h1, h3 {
  font-weight: bold;
  /*font-style: italic;			*/

  font-size: 20px;
  margin-bottom: 10px;
  color: #8bb23d;
}
h3{
	font-size: 16px;
}
.row {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}
#main_cont {
  position: relative;
  z-index: 5;
  width: 932px;
  margin: auto;
  /*background-color: @bkc;	*/

  background-image: url(images/top_tire.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}
#top_cont {
  background-image: url(images/top.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  height: 97px;
  margin-top: 32px;
  position: relative;
  /*
	position: relative;
	margin-top: 30px;
	margin-bottom: 20px;
	height: 169px;
	z-index: 200;
	
	.bgimg('header.png');
	background-position: left 10px;
	background-repeat: no-repeat;
	
	#logo{
		
		position: absolute;
		width: 135px;
		height: 142px;
		bottom: 7px;		
		left: 11px;
		z-index: 10;
		text-indent: -9999px;
					
	}	


	#nav_cont{
		
		position: absolute;
		left: 186px;
		bottom: 0px;
		
		z-index: 5;
		
	}

	

	form{
		display: block;
		float: right;
		width: 223px;
		
		position: absolute;
		right: 25px;
		top: 128px;



		height: 32px;
		
		
		
		input#keywords{
	
					width: 178px;
					height: 30px;
					padding-top: 2px;
					padding-left: 10px;
					float: left;
					vertical-align: middle;
					display: block;
					border: 0px;
					
					color: @lc2;
					background: none;

					
				

					
					font-style: normal !important;

					&:focus,&:active{
							color: @mc;
					}
			}

			input.submit{
					background: none;
					
					
					width: 35px;
					height: 32px;
					
					
					border: 0px;
					margin: 0px !important;
					padding: 0px !important;
					
					cursor: pointer;
					text-indent: -9999px;
					overflow: hidden;
					
					float: left;
					
					
			}
	}	
	
	#cart_module{
		display: block;
		position: absolute;
		right: 20px;
		top: 0px;

		
		width: 169px;
		height: 70px;
		overflow: hidden;
		padding-right: 60px;
		padding-top: 5px;
		
		.bgimg('icon_cart.jpg');
		background-position: right top;
		background-repeat: no-repeat;
		
		h3{
			display: block;
			font-weight: normal;
			border: 0px;
			padding: 0px;
			margin: 0px;
			margin-bottom: 3px;
		}
	}
*/

}
#top_cont #logo {
  display: block;
  width: 380px;
  height: 97px;
  text-indent: -9999px;
  overflow: hidden;
  text-align: left;
}
#top_cont #contact {
  right: 10px;
  bottom: 7px;
  position: absolute;
  font-size: 10px;
  text-align: right;
  font-family: verdana;
}
#top_cont #contact a {
  font-weight: bold;
  color: #7CAB41;
}
#top_cont #newsletter_module {
  position: absolute;
  right: 10px;
  top: 0px;
}
#top_cont #newsletter_module h3 {
  color: #fff;
  font-size: 12px;
  margin-bottom: 3px;
}
#top_cont #newsletter_module input {
  vertical-align: middle;
  float: left;
}
#top_cont #newsletter_module input#email {
  background: none;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 3px;
  margin-right: 3px;
}
#top_cont #newsletter_module input.submit,#col_right #newsletter_module input.submit {
  border: 0px;
  width: 43px !important;
  height: 21px !important;
  background-image: url(images/btn_Go.gif);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  cursor: pointer;
}
#nav {
  list-style: none;
  display: block;
  height: 38px;
  padding-left: 20px;
  /*

	li{
		display: block;
		margin: 0px;
		padding: 0px;

		&.top_li{
			float: left;
			display: inline-block;
			padding-left: 2px;

			
			.bgimg('nav_sep.jpg');
			background-position: left 10px;
			background-repeat: no-repeat;

			&.first{

				background: none;
				margin-left: @margin2;

			}

			&.selected,&:hover,&.first.selected,&.first:hover{

			}
			

			
			
			
		}

		a.top_link{
			display: inline-block;

			
			
			text-align: center;
			padding-left: @padding1;
			padding-right: @padding1;
		
	
			font-size: @font-size2;
			color: @lc;
			text-decoration: none;

			height: 36px;
			padding-top: 15px;
			margin-top: 10px;
			
			.text_shadow(1px,1px,1px,#000);


		}

		&.top_li:hover a.top_link,
		&.top_li a.top_link:hover,
		&.top_li.selected a.top_link{
			.bgimg('nav_hover.jpg');
			background-position: center top;
			background-repeat: no-repeat;
			margin-top: 0px;
			.text_shadow(1px,1px,1px,#afbd17);

		}

	}*/

}
#nav li.top_li {
  float: left;
  display: block;
  background-image: url(images/main_nav.png);
  background-position: right -38px;
  margin-right: 5px;
  padding-right: 8px;
}
#nav li.top_li a.top_link {
  background-image: url(images/main_nav.png);
  height: 28px;
  display: block;
  font-weight: bold;
  color: #fff;
  font-family: verdana, arial;
  font-size: 12px;
  padding-top: 10px;
  padding-left: 50px;
  padding-right: 10px;
}
#nav li.top_li:hover, #nav li.top_li.selected {
  background-position: right -114px;
}
#nav li.top_li:hover a.top_link, #nav li.top_li.selected a.top_link {
  background-position: left -76px;
}
#cont {
  padding-top: 20px;
  /*overflow: hidden !important;*/
  height: auto !important;
  /*overflow: auto;*/
  height: 100%;
  margin-bottom: 20px;
}
#cont #col_left, #cont #col_right {
  float: left;
}
#cont #col_left {
  width: 722px;
  margin-right: 20px;
}
#cont #col_right {
  width: 190px;
}
/*

#cont{

	background-color: #ececec;
	
	#cont_bottom{
	
		.bgimg('cnt_bottom.jpg');
		background-position: left bottom;
		background-repeat: no-repeat;
		
		#cont_top{
		    .overflow();	
			clear: both;
			.bgimg('cnt_top.jpg');
			background-position: left top;
			background-repeat: no-repeat;
			
			padding-bottom: 10px;
		}
	}

}

#col_left{
   width: 187px;
   float: left;
   
}

#col_right{
   margin-top: 10px;
   width: 738px;
   padding: 20px;
   
   float: left;
   background-color: #fff;
   .bgimg('cnt_inner_bottom.jpg');
   background-position: left bottom;
   background-repeat: no-repeat;
   
   border-top: 4px solid #83b94b;
}

.home{
	#col_right{
		width: 538px;
		padding: 0px;
		.bgimg('cnt_inner_bottom_home.jpg');
		border-top: 0px;
	}
	
}


#home_sidebar{

	width: 250px;
	float: left;
	
}



*/
#products_featured_cont {
  margin-bottom: 20px;
  border: 1px solid #97b93a;
  padding: 15px;
  padding-left: 5px;
  padding-top: 1px;
  height: 260px;
  overflow: hidden;
  position: relative;
}
#products_featured_cont h3 {
  font-weight: bold;
  color: #000;
  font-size: 16px;
  padding-top: 10px;
  padding-left: 20px;
}
#products_featured_cont li.item {
  float: left;
  width: 219px;
  padding-right: 10px;
  padding-left: 10px;
  border-right: 1px solid #ddddde;
  text-align: center;
  display: block;
  height: 211px;
  overflow: hidden;
}
#products_featured_cont li.item img {
  display: block;
  margin: auto;
}
#products_featured_cont li.item .title {
  display: block;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
}
#products_featured_cont li.item .readmore {
  width: 134px !important;
  height: 38px !important;
  background-image: url(images/btn_more_info.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  margin-left: 40px;
}
#products_featured_cont .bx-next, #products_featured_cont .bx-prev {
  position: absolute;
  width: 21px !important;
  height: 20px !important;
  background-image: url(images/home_slider_arr.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  top: -28px;
}
#products_featured_cont .bx-next {
  right: 20px;
  background-position: -21px top;
}
#products_featured_cont .bx-prev {
  right: 40px;
}
#home_widgets {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  margin-bottom: 20px;
}
#home_widgets #home_left, #home_widgets #home_right {
  float: left;
  width: 306px;
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffec));
  background: -webkit-linear-gradient(#ffffff, #ffffec);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffec);
  background-image: -moz-gradient(top, #ffffff, #ffffec);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff,endColorstr=#ffffec);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff, endColorstr=#ffffec)";
  border: 5px solid #97b93a;
  padding: 20px;
  color: #6b6b6d;
  font-size: 11px;
  /*min-height: 168px;*/
  box-shadow: 0px 0px 3px 0px #cccccc;
  -webkit-box-shadow: 0px 0px 3px 0px #cccccc;
  -moz-box-shadow: 0px 0px 3px 0px #cccccc;
}
#col_right #home_widgets #home_left, #col_right  #home_widgets #home_right {
float: none;
width: auto;
}
#home_widgets #home_left h3, #home_widgets #home_right h3 {
  font-weight: bold;
  font-size: 14px;
  color: #8bb23d;
}
#home_widgets #home_left a.readmore, #home_widgets #home_right a.readmore {
  background: none;
  padding: 0px;
  padding: 0px;
  float: none;
  font-size: 11px;
  color: #000;
  display: block;
  font-weight: bold;
  margin-top: 10px;
}
#home_widgets #home_left ul, #home_widgets #home_right ul {
  display: block;
  padding: 0px;
  margin: 0px;
}
#home_widgets #home_left ul li, #home_widgets #home_right ul li {
  padding: 0px;
  margin: 0px;
  margin-bottom: 3px;
  display: block;
  padding-left: 15px;
  background-image: url(images/dot.png);
  background-position: left 5px;
  background-repeat: no-repeat;
  font-size: 11px;
}
#home_widgets #home_left {
  margin-right: 10px;
}
.fnt_17 {
  font-weight: bold;
  font-size: 16px;
}
#footer {
  border-top: 5px solid #bfca2f;
  margin-top: 20px;
  padding-bottom: 50px;
}
#footer #copy {
  padding-top: 20px;
  background-image: url(images/footer-goelectric.gif);
  background-position: left top;
  background-repeat: no-repeat;
  padding-left: 100px;
  width: 832px;
  margin: auto;
  font-size: 12px;
  text-align: left;
  line-height: 18px;
}
#footer #copy a {
  color: #666666;
}
#footer #copy a:hover {
  color: #bfca2f;
}
#sponsors_title {
  display: block;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddddde;
  color: #000;
  font-size: 14px;
}
#sponsors_cont {
  clear: both;
  width: 858px;
  padding-left: 35px;
  position: relative;
  margin-bottom: 30px;
}
#sponsors_cont #sponsors .item {
  float: left;
  width: 120px;
  text-align: left;
  padding-right: 10px;
}
#sponsors_cont #sponsors .item img {
  display: block;
}
#sponsors_cont #sponsors .bx-prev, #sponsors_cont #sponsors .bx-next {
  width: 26px !important;
  height: 48px !important;
  background-image: url(images/arr.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  /*
			
			
			*/

  position: absolute;
  left: -35px;
  top: 14px;
  z-index: 1000;
}
#sponsors_cont #sponsors .bx-next {
  background-position: -26px top;
  left: 858px;
}
/*

#sponsors{
	text-align: center;
	
	.overflow();
	
	li{
		display: inline-block;
		margin-left: @margin;
		margin-right: @margin;
		margin-bottom: @margin;
		
		a{
			img{
				display: block;
			}
		}
		
	}
}

#copy{
	text-align: center;
	
	padding-bottom: 50px;
	line-height: 18px;
	
	color: @mc;
	strong{
		font-weight: bold;
		color: @ac;
	}
	
	a{
		color: @mc;
		
		&:hover{
			color: @ac;
		}
	}
}
*/
/*********path************************/
.path {
  list-style: inline;
  clear: both;
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  display: block;
}
.path li {
  display: -moz-inline-box;
  display: inline-block;
  margin-right: 5px;
  padding-right: 10px;
  background-image: url(images/arr.gif);
  background-position: right 5px;
  background-repeat: no-repeat;
  float: left;
}
.path li.last {
  background: none;
}
/*************center section****************/
.pages_content {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  font-size: 14px;
  font-family: Arial;
}
.pages_content * {
  font-size: 14px;
  font-family: Arial;
}
.pages_content ul, .pages_content ol {
  margin-bottom: 20px;
  padding-left: 20px;
}
.pages_content ul, .pages_content ul li {
  list-style: disc;
}
.pages_content ol, .pages_content ol li {
  list-style: decimal;
}
.pages_content h1,
.pages_content h2,
.pages_content h3,
.pages_content h4,
.pages_content h5,
.pages_content h6 {
  font-family: Arial;
  color: #8bb23d;
  border: 0px;
}
.pages_content h4, .pages_content h5, .pages_content h6 {
  color: #8bb23d;
}
.pages_content h1 {
  font-size: 18px;
  font-weight: bold;
}
.pages_content h2 {
  font-size: 15px;
  font-weight: bold;
}
.pages_content h3 {
  font-size: 14px;
  font-weight: bold;
}
.pages_content h4 {
  font-size: 13px;
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}
.pages_content h5 {
  font-size: 12px;
}
.pages_content h6 {
  font-size: 11px;
}
/************inner page thumbnail********************/
.pages_thumb {
  /*border: 1px solid @thmbc;*/

  /*display: block;*/

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin-right: 10px;
  border: 1px solid #b9b9b9;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  margin: 0px;
  margin-bottom: 20px;
  /*.border_radius(5px);*/

}
.pages_thumb img {
  display: block;
  border: 2px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.pages_thumb img {
  /*    display: block;
        border: 2px solid @bkc;*/

  width: 654px;
  display: block;
  height: 280px;
  /*.border_radius(5px);*/

}
/*************sitemap**********************/
.sitemap, #newsletter_archive {
  margin-left: 20px;
}
.sitemap li, #newsletter_archive li {
  list-style: square;
}
.sitemap li ul, #newsletter_archive li ul {
  margin-left: 20px;
}
.sitemap li a, #newsletter_archive li a {
  margin-bottom: 5px;
  display: block;
}
.sitemap li.top_li a.top_link,
#newsletter_archive li.top_li a.top_link,
.sitemap li a,
#newsletter_archive li a {
  display: block;
}
/**************************FROM container + error ***********************/
#error_message {
  margin: 0px;
  padding: 15px;
  display: block;
  list-style: disc;
  background-color: #ffffff;
  font-weight: bold;
  color: #000000;
  border: 2px solid #000000;
  background-image: url(images/warn.gif);
  background-repeat: no-repeat;
  background-position: 20px 15px;
  min-height: 55px !important;
  height: auto !important;
  height: 55px;
  padding-left: 120px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#error_message.error_valid {
  background-image: url(images/succ.gif);
  border: 2px solid #bfca2f;
}
#error_message li {
  list-style: disc;
}
#error_cont {
  border: 0px;
}
#error_cont #error_message {
  margin: 0px;
}
#error_cont #error_cont_close {
  width: 20px;
  height: 20px;
  background-image: url(images/validator_close.jpg);
  right: 15px;
  top: 15px;
}
#error_cont #error_message {
  margin: 0px;
  border: 5px solid #000000;
}
fieldset {
  border: 1px solid #e8e8e8;
  padding: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  clear: both;
}
fieldset legend {
  font-size: 15px;
  font-weight: bold;
  color: #8bb23d;
}
.form-container {

  margin: auto;
  margin-bottom: 50px;
  
  /*margin-top: @margin2;*/

  
  font-size: 12px;
}
.form-container table {
  width: 100%;
}
.form-container .required {
  color: #000000;
  font-size: 12px;
}
.form-container th,
.form-container td,
.form-container.grid th,
.form-container.grid td {
  background: none;
  vertical-align: top;
  text-align: left;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: left;
  vertical-align: top;
  background: none;
  border: 0px;
  font-size: 12px;
}
.form-container th h4,
.form-container td h4,
.form-container.grid th h4,
.form-container.grid td h4 {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 10px;
}
.form-container td {
  width: auto !important;
}
.form-container td .heading {
  display: block;
  padding-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #8bb23d;
  font-weight: bold;
  font-size: 14px !important;
}
.form-container td {
  /*
		input.submit,a.submit{
			.submit();
		}

		input.submit{
			margin-bottom: @margin2;
		}*/

}
.form-container td label {
  display: block;
  padding-right: 10px;
}
.form-container td input, .form-container td textarea, .form-container td select {
  margin-top: 0px !important;
  border: 1px solid #e8e8e8;
  background-color: #ffffff;
  padding: 5px;
  vertical-align: middle;
  margin-right: 3px;
  font-weight: normal;
  color: #666666;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 300px;
  margin-right: 5px;
  vertical-align: middle;
  font-size: 12px;
}
.form-container td textarea {
  height: 60px;
}
.form-container td select {
  width: auto;
}
.form-container td input.req, .form-container td select.req, .form-container td textarea.req {
  border: 1px solid #000000;
  background-color: #efefef;
}
.form-container td input.checkbox, .form-container td input.radio {
  border: 0px;
  padding: 0px;
  margin: auto;
  width: auto;
  display: inline;
  background: none;
  vertical-align: middle;
  margin-right: 5px !important;
}
.form-container td input.small {
  font-size: 11px;
  display: block;
  margin: auto !important;
  width: 75px;
  margin-bottom: 3px;
}
.form-container td a:hover {
  text-decoration: underline;
}
.form-container a.thumb {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin-right: 10px;
  border: 1px solid #b9b9b9;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  margin-bottom: 5px;
}
.form-container a.thumb img {
  display: block;
  border: 2px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.form-container th {
  width: 130px;
  font-weight: normal;
}
.form-container th.heading {
  font-size: 14px;
}
.form-container td input.submit, a.submit {
  border: 0px;
  background: none;
  display: block;
  /*.bgimg('button_submit.jpg');*/

  background-color: #e8e722;
  color: #404041;
  border: 0px !important;
  text-align: center;
  border: 1px solid #d3d2d2;
  font-weight: bold;
  width: auto;
  font-size: 13px;
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
  /*width: 114px;
    height: 29px;
	
	.text_shadow(1px,1px,1px,#3b702a);*/

  cursor: pointer;
  text-decoration: none;
}
/*splited by pages**********/
.pages_cont {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  min-height: 28px;
  clear: both;
  font-size: 12px;
}
.pages_cont .pages {
  text-align: right;
  margin-top: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  position: relative;
  z-index: 2;
}
.pages_cont .pages a {
  padding-left: 4px;
  text-decoration: underline !important;
  display: inline;
  font-size: 12px;
}
.pages_cont .pages a.selected, .pages_cont .pages a:hover {
  text-decoration: none !important;
}
.pages_cont .pages a.selected {
  font-weight: bold;
  cursor: text;
  color: #000000;
}
.pages_cont .pages_status {
  width: 40%;
  position: absolute;
  margin-top: 26px;
  z-index: 1;
}
/****************subpages here*******************/
.pages_subpages .item {
  clear: both;
  overflow: hidden;
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #e8e8e8;
  font-size: 12px;
}
.pages_subpages .item.first {
  background: none;
  padding-top: 0px;
  border: 0px;
  margin: 0px;
}
.pages_subpages .item p.description {
  margin: 0px;
  padding: 0px;
  margin-bottom: 10px;
  font-size: 12px;
}
.pages_subpages .item a.thumb {
  /* display: block;*/

  float: left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin-right: 10px;
  border: 1px solid #b9b9b9;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  /*border: 1px solid @brc;
                    margin-right: @margin1;
                    .border_radius(5px);
					
*/

}
.pages_subpages .item a.thumb img {
  display: block;
  border: 2px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.pages_subpages .item a.thumb img {
  /*                            display: block;

                            border: 2px solid @bkc;
                            .border_radius(5px);
*/

  width: 108px;
  height: 108px;
}
.pages_subpages .item a.title {
  color: #000000;
  display: block;
  font-weight: bold;
  font-size: 13px;
  text-decoration: none;
  margin-bottom: 5px;
}
.pages_subpages .item a.title:hover {
  text-decoration: underline;
}
.pages_subpages .item a.readmore {
  font-weight: bold;
  display: inline-block;
  background-image: url(images/arr1.gif);
  background-position: right 5px;
  background-repeat: no-repeat;
  padding-right: 10px;
  font-size: 11px;
  /*
				.submit();
				padding-top: 6px;
				height: 24px;
				width: 103px;*/

}
a.readmore, .pages_widget .item a.readmore {
  clear: right;
  float: left;
  display: -moz-inline-box;
  display: inline-block;
  text-decoration: none;
  margin-top: 3px;
  background-image: url(images/arr.jpg);
  background-position: right 4px;
  background-repeat: no-repeat;
  padding-right: 7px;
  color: #bfca2f;
}
a.readmore:hover, .pages_widget .item a.readmore:hover {
  color: #000000;
}
.module h3 {
  background-image: url(images/bar.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  height: 34px;
  margin: 0px;
  padding: 0px;
  padding-left: 15px;
  padding-top: 17px;
  display: none;
}
.module .module_bottom {
  /*padding: 15px;*/
}
.module #products_featured {
  margin-left: 15px;
}
.module #products_featured li {
  list-style: decimal;
}
.module #products_featured li a {
  color: #666666;
}
.module #products_featured li a:hover {
  color: #bfca2f;
}
.products_categories_cont h3, .products_special_cont h3 {
  background: none;
}
#products_manufacturers {
  display: block;
}
#products_manufacturers li {
  display: block;
  background-image: url(images/arr.gif);
  background-position: left 9px;
  background-repeat: no-repeat;
  border-top: 1px solid #d7d7d7;
  padding-top: 5px;
  margin-top: 5px;
  padding-left: 10px;
}
#products_manufacturers li.first {
  padding-top: 0px;
  margin-top: 0px;
  border: 0px;
  background-position: left 4px;
}
#products_manufacturers li a {
  display: block;
  color: #666666;
}
#products_manufacturers li a:hover {
  color: #000000;
}
#col_left .products_categories li.top_li {
  padding: 0px;
  display: block;
  background-image: url(images/arr.gif);
  background-position: left 9px;
  background-repeat: no-repeat;
  border-top: 1px solid #d7d7d7;
  padding-top: 5px;
  margin-top: 5px;
}
#col_left .products_categories li.top_li a {
  padding-left: 10px;
}
#col_left .products_categories li.top_li.first {
  padding-top: 0px;
  margin-top: 0px;
  border: 0px;
  background-position: left 4px;
}
#col_left .products_categories li.top_li a.top_link {
  display: block;
  color: #666666;
}
#col_left .products_categories li.top_li a.top_link:hover {
  color: #000000;
}
#col_left .products_categories li.top_li.selected {
  border: 0px;
  background: none;
}
#col_left .products_categories li.top_li.selected a {
  background-color: #83b94b;
  color: #fff;
  border: 0px;
  padding: 4px;
  padding-left: 6px;
}
#col_left .products_categories li.top_li.selected a:hover {
  color: #fff;
}
#col_left .products_categories li.top_li.selected li a {
  background-color: #fff;
  color: #666666;
  background-image: url(images/arr1.gif);
  background-position: 7px 9px;
  background-repeat: no-repeat;
  padding-left: 15px;
}
#col_left .products_categories li.top_li.selected li a.selected {
  font-weight: bold;
  color: #000000;
}
#col_left .products_categories li.top_li.selected li a:hover {
  color: #bfca2f;
}
#col_left .products_categories li.top_li ul {
  background-color: #fff;
  margin: 0px;
  padding: 0px;
  display: none;
}
#col_left .products_categories li.top_li ul.selected {
  display: block;
}
#col_left .products_categories li.top_li ul li a {
  display: block;
}
#products_special {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}
#products_special .item {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  border-top: 1px solid #d7d7d7;
  padding-top: 10px;
  margin-top: 10px;
}
#products_special .item.first {
  padding-top: 0px;
  margin-top: 0px;
  border: 0px;
}
#products_special .item a.thumb {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin-right: 10px;
  border: 1px solid #b9b9b9;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  background: none;
  float: left;
  margin-top: 3px;
}
#products_special .item a.thumb img {
  display: block;
  border: 2px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#products_special .item a.thumb img {
  display: block;
  width: 90px;
  height: 68px;
}
#products_special .item a.title {
  display: block;
  font-weight: bold;
}
#products_special .item p {
  display: block;
  padding: 0px;
  margin: 0px;
  margin-bottom: 3px;
}
#products_special .item a.readmore {
  color: #000000;
  display: inline-block;
  padding-right: 10px;
  background-image: url(images/arr.gif);
  background-position: right 5px;
  background-repeat: no-repeat;
  font-weight: bold;
  float: none;
}
#products_special .item a.readmore:hover {
  background-image: url(images/arr1.gif);
  color: #bfca2f;
}
/************************************/
.table_skinned {
  width: 100%;
  margin-bottom: 20px;
}
.table_skinned th, .table_skinned td {
  padding: 5px;
  vertical-align: middle;
  text-align: left;
  font-size: 12px;
}
.table_skinned th {
  background-color: #000000;
  color: #ffffff;
  font-weight: bold;
  vertical-align: middle;
}
.table_skinned.blue th {
  background-color: #bfca2f;
  color: #ffffff;
}
.table_skinned td {
  border-bottom: 1px solid #e8e8e8;
  background-color: #efefef;
}
.table_skinned tr.rw td {
  background-color: #ffffff;
}
.table_skinned.order th a {
  color: #ffffff;
}
.table_skinned.order td input {
  border: 1px solid #e8e8e8;
  background-color: #ffffff;
  padding: 5px;
  vertical-align: middle;
  margin-right: 3px;
  font-weight: normal;
  color: #666666;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 30px;
  float: left;
  margin-right: 10px;
  vertical-align: middle;
}
.table_skinned.order .qnt a {
  /*
			.img('icon_trash.jpg',10px,10px);
			vertical-align: middle;
			margin-top: 10px;
			float: left;*/

  margin-left: 5px;
}
.table_skinned.order .price {
  text-align: right;
}
.table_skinned.order .price.total {
  font-weight: bold;
}
.order-total {
  float: right;
  clear: both;
  margin-bottom: 40px;
  border-bottom: 2px solid #e8e8e8;
}
.order-total th, .order-total td {
  color: #000000;
  font-weight: bold;
  font-size: 16px;
  text-align: right;
  padding-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}
#cart-buttons-cont {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 20px;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
}
#cart-buttons-cont input {
  border: 0px;
  background: none;
  display: block;
  /*.bgimg('button_submit.jpg');*/

  background-color: #e8e722;
  color: #404041;
  border: 0px !important;
  text-align: center;
  border: 1px solid #d3d2d2;
  font-weight: bold;
  width: auto;
  font-size: 13px;
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
  /*width: 114px;
    height: 29px;
	
	.text_shadow(1px,1px,1px,#3b702a);*/

  cursor: pointer;
  text-decoration: none;
  float: right;
  margin-left: 10px;
}
#cart-buttons-cont input.shop {
  float: left;
  margin: 0px;
}
/****photo gallery***********/
/****photo gallery***********/
.pages_files {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  margin-bottom: 20px;
}
.pages_files a {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin-right: 10px;
  border: 1px solid #b9b9b9;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  display: block;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.pages_files a img {
  display: block;
  border: 2px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.pages_files a img {
  width: 86px;
  height: 67px;
}
.pages_files a:hover {
  border: 1px solid #bfca2f;
}
.pages_files a:hover img {
  border: 2px solid #bfca2f;
}
#pages_rotator {
  width: 932px;
  overflow: hidden;
  margin: auto;
  height: 306px;
  position: relative;
  
}
#pages_rotator #mask {
  /*
        display: block;
        height: 160px;
        width: @total_width;


        position: absolute;
        bottom: 0px;
  
        z-index: 15;

        .bgimg('mask.png');
        background-position: right 69px;
        background-repeat: no-repeat;*/

  display: none;
}
#pages_rotator #pages_rotator_slides {
  position: relative;
  width: 932px;
  margin: auto;

  display: block;
}
#pages_rotator #pages_rotator_slides .item .description_cont{
	
	padding: 20px;	
	position: absolute;
	left: 0px; 
	bottom: 30px;
	z-index: 20;
	width: 300px;
	height: 70px;
	color: #fff;
	font-size: 18px;
	background-image: url(images/slider_bk.png);
	background-position: left top;
	background-repeat: no-repeat;

}
#pages_rotator #pages_rotator_slides .item {
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  height: 306px;
}
#pages_rotator #pages_rotator_slides .item.url {
	cursor: pointer;
}
#pages_rotator #pages_rotator_slides .item.first {
  display: block;
}
#pages_rotator #pages_rotator_slides .item img {
  /*height: 330px;*/

  position: absolute;
  left: 0px;
  top: 0px;
  width: 722px;
  height: 306px;
  z-index: 10;
}
#pages_rotator #pages_rotator_tabs {
  /*
		position: absolute;
		top: 15px;
		right: 15px;
		z-index: 100000;
		
		li{
			cursor: pointer;
			.img('slideshow_tabs.png',15px,16px);
			float: left;
			margin-left: 3px;
			&.current{
				background-position: left -15px;
			}
		}*/

  display: none;
}
/*

#side_nav{
    display: block;
    margin-bottom: @margin;

    li.top_li{
        display: block;

        a.top_link{
            font-weight: bold;
            font-size: @font-size2;
            display: block;
            padding: @padding2;
            text-decoration: none;
            background-color: #eceeed;
            padding-left: @padding;
            margin-bottom: 1px;

            .border_radius(3px);
            &.selected,&:hover{
                color: @lc;
                background-color: @barc;
            }
        }

        ul{
            display: block;
            padding: @padding2;
            padding-left: @padding;
            background-color: #f5f5f5;
            margin-bottom: 1px;
            .border_radius(3px);
            
            li{
                display: block;

                a{
                    display: block;
                    font-size: @font-size1;
                    padding-left: @padding2;
                    .bgimg('arr.jpg');
                    background-position: left 5px;
                    background-repeat: no-repeat;
                    margin-bottom: 5px;

                    text-decoration: none;

                    &.selected{
                        font-weight: bold;
                        color: @ahc;
                        text-decoration: underline;
                    }

                    &:hover{
                        text-decoration: underline;
                    }
                }
            }
        }

    }
}
*/
#products {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}
#products .item {
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
  width: 158px;
  padding-top: 10px;

  overflow: hidden;
  text-align: center;
  position: relative;
  /*background-image: url(images/bk_product.jpg);*/
}
#products .item.last {
  margin-right: 0px;
}
#products .item a.thumb {
  display: table-cell;
  vertical-align: middle;
  margin: auto;
  text-align: center;
  width: 161px;
  height: 109px;
  overflow: hidden;
}
#products .item a.thumb img {
  display: block;
  margin: auto;
}
#products .item a.title {
  font-weight: bold;
  font-size: 13px;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #666666;
}
#products .item a.title:hover {
  color: #bfca2f;
  text-decoration: underline;
}
#products .item .price {
  color: #ffffff;
  position: absolute;
  right: 10px;
  bottom: 8px;
  text-align: left;
}
#products .item a.readmore {
  color: #ffffff;
  position: absolute;
  left: 15px;
  bottom: 8px;
  text-align: left;
}
#products .item a.readmore:hover {
  color: #ffffff;
  text-decoration: underline;
}
#products .clear {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}
.home #products {
  border-top: 4px solid #83b94b;
  padding: 20px;
}
.home #products .clear {
  display: none;
}
.home #products .item {
  margin-right: 5px;
  margin-bottom: 5px;
}
.home .pages_cont {
  display: none;
}
.home h1, .home .path {
  display: none;
}
#products_cont {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}
#products_cont #products_left {
  float: left;

  width: 483px;
}
#products_cont #products_left .imageBoxPreview {
  width: 450px;
  /*height: 270px;*/

  display: block;
  text-align: center;
  margin-bottom: 10px;
  clear: both;
    
}
#products_cont #products_left .imageBoxPreview img {
  display: block;
  margin: auto;
  
  border: 1px solid #DDDDDE;
  width: 450px;
}
#products_cont #products_left #products_files a {
  display: table-cell;
  vertical-align: middle;
  float: left;
  margin-right: 13px;
  margin-bottom: 13px;
  border: 1px solid #DDDDDE;
  padding: 2px;
}
#products_cont #products_left #products_files a:hover {
  opacity: 0.8;
}
#products_cont #products_left #products_files a img {
  margin: auto;
  display: block;
  width: 74px;
  height: 74px;
}
.products_image_icon{
	display: block;
	text-align: center;
	margin-bottom: 20px;
	
}
.products_image_icon img{
	vertical-align: middle;
	margin-right: 5px;
}

#products_cont #products_right {
  width: 222px;
  padding-left: 10px;
  float: left;
}
#products_cont #products_right h1 {
  margin-bottom: 5px;
}
#products_cont #products_right .path {
  display: none;
}
#products_cont #products_right .price_cont {
  display: block;
  margin-bottom: 10px;
  font-weight: bold;
  color: #bfca2f;
  font-size: 15px;
}
#products_cont #products_right .price_cont span {
  font-size: 15px;
}
#products_cont #products_right .price_cont s {
  color: #000000;
}
#products_cont #products_right input.submit {
  border: 0px;
  background: none;
  display: block;
  /*.bgimg('button_submit.jpg');*/

  background-color: #e8e722;
  color: #404041;
  border: 0px !important;
  text-align: center;
  border: 1px solid #d3d2d2;
  font-weight: bold;
  width: auto;
  font-size: 13px;
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
  /*width: 114px;
    height: 29px;
	
	.text_shadow(1px,1px,1px,#3b702a);*/

  cursor: pointer;
  text-decoration: none;
  margin-top: 20px;
}
#products_cont #products_right h5 {
  display: block;
  margin-top: 20px;
  color: #000000;
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 5px;
}
#products_cont #products_right .products_attributes {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}
#products_cont #products_right .products_attributes li {
  float: left;
  width: 45%;
  display: block;
  background-image: url(images/arr2.gif);
  background-position: left 3px;
  background-repeat: no-repeat;
  padding-left: 10px;
}

#col_right #newsletter_module{
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;
	clear: both;
	border: 1px solid #DDDDDE;
	padding: 10px;
}
#col_right #newsletter_module h3{
	font-size: 14px;
}
#col_right #newsletter_module input#email{
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 3px;
	margin-right: 5px;
	width: 112px;
	float: left;
}


.tab{
	display: none;
	margin-bottom: 12px;
}
.tab.selected{
	display: block;
}




.tabs{
	display: block;
	margin: 0px;
	padding: 0px;

	margin-bottom: 20px;

	border-bottom: 1px solid #DDDDDE;
	  height: 38px;
	  padding-left: 20px;
	
	padding-top: 8px;
	clear: both;
}





.tabs li{
  float: left;
  display: block;
  background-image: url(images/tabs.png);
  background-position: right -38px;
  margin-right: 5px;
  padding-right: 8px;
}
.tabs li a{
  background-image: url(images/tabs.png);
  height: 28px;
  display: block;
  font-weight: bold;
  color: #fff;
  font-family: verdana, arial;
  font-size: 12px;
  padding-top: 10px;
  padding-left: 50px;
  padding-right: 10px;
}
.tabs li:hover,.tabs li.selected{
  background-position: right -114px;
}
.tabs li:hover a,.tabs li.selected a:hover,.tabs li.selected a,.tabs li a:hover{
  background-position: left -76px;
}



.faq{
	margin-bottom: 20px;
}
.faq .item{
	border: 1px solid #DDDDDE;
	background-color: #efefef;
	margin-bottom: 5px;
}
.faq .item .content{
	display: none;
	padding: 30px;
	padding-top: 10px;
}
.faq .item .title{
	font-weight: bold;
	font-size: 14px;

	padding: 10px;
	
	padding-left: 30px;
	
	background-image: url(images/faq_open.gif);
	background-position: 15px 15px;
	background-repeat: no-repeat;
	cursor: pointer;
}

.faq .item.collapsed .title {
	background-image: url(images/faq_close.gif);
}




#header_cont{
	height: 306px;
	position: relative;	
}

#header_cont #header_wrapper{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 306px;
	z-index: 1;
}


#header_cont #header_buttons{
	position: absolute;
	
	right: 0px;
	top: 0px;
	width: 210px;
	z-index: 1000;
	
}
#header_cont #header_buttons .item{
	display: block;
	padding: 31px;
	padding-top: 30px;
	padding-bottom: 33px;
	padding-left: 82px;
	padding-right: 0px;
	font-size: 11px;
	background-color: #fcfbb3;
	cursor: pointer;
	color: #000;
	border-bottom: 1px solid #e5e523;
	background-image: url(images/TryBeforeYouBuy.png);
	background-position: 14px 26px;
	background-repeat: no-repeat;
	
}
#header_cont #header_buttons .item.item2{
	background-image: url(images/Free-Delivery2.png);
	background-position: 14px 43px;
}
#header_cont #header_buttons .item.item3{
	background-image: url(images/b.png);
}
#header_cont #header_buttons .item:hover{
	background-color: #94be04;
	color: #fff;
}
#header_cont #header_buttons .item strong{
	font-weight: bold;
	display: block;
	font-size: 12px;
}
#header_cont #header_buttons .item:hover strong{
	color: #fff;
}



#cont h1{
	background-image: url(images/power.gif);
	display: inline-block;
	background-position: 0px 5px;
	background-repeat: no-repeat;
	padding-left: 20px;
	
}













